/*
 * JBoss, the OpenSource J2EE webOS
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */
package test.compliance.notcompliant.support;

public class OverloadedAttribute4 implements OverloadedAttribute4MBean
{
   public void setSomething(boolean something)
   {
   }

   public Boolean isSomething()
   {
      return null;
   }

   public Boolean getSomething()
   {
      return null;
   }
}
